Subject: Trial for equipment
From: "Michael B" <[email-masked]>
To: "Ryan Coleman" <[email-masked]>
Date: Fri, 4 Oct 2013 13:25:21 -0400

Hello Ryan.
Just wanted to touch base with you in regards to the trial on the equipment.  We are still having feeding issues with the laminator due to the curl caused from the KIP.  I thought we were close to a solution and had established some consistency.  Unfortunately, this is not the case.  We continue to have the same issues.  We are going to attempt to run another 1000 - 2000 posters and let them sit over the weekend.  The GBC service man is scheduled to be in Monday to see if he can get some consistency in the runs.  I don't want to assume anything but is the trial still to start once we have established a consistency running run both machines?  We may be there Monday I don't know.  Hopefully so.  I have had to now order posters to try and get us caught up.  I am hoping to reduce the need to use them but really have been unable to do so.  Let me know where you are as far as the trial and anything else you feel we need to address.
Thank you,
Michael B
LLPS